<template>
  <q-page class="flex flex-center column">
    <q-img
      alt="Quasar logo"
      src="statics/app-logo-128x128.png"
      style="width: 100px;"
      class="q-mb-xl"
    />
    <h3>{{ datos.nombre }}</h3>
    <span>versión actual: {{ datos.version }}</span>
    <span>puntuacion: {{ datos.puntuacion }}/10</span>
  </q-page>
</template>

<script>
export default {
  name: "Info",

  props: {
    datos: {}
  }
};
</script>
